HttpRequest::getPostFields
HttpRequest::getPutData
HttpRequest
PHP Manual

# HttpRequest::getPostFiles

(PECL pecl_http >= 0.10.0)

HttpRequest::getPostFiles — Get post files

### Description

public array HttpRequest::getPostFiles ( void )

Get all previously added POST files.

### Return Values

Returns an array containing currently set post files.

HttpRequest::getPostFields
HttpRequest::getPutData
HttpRequest
PHP Manual